{
  "db_name": "PostgreSQL",
  "query": "select\n                id,\n                workspace_id,\n                name,\n                kind,\n                config_json,\n                created_at as \"created_at!: OffsetDateTime\",\n                updated_at as \"updated_at!: OffsetDateTime\"\n             from auth_profiles\n             where workspace_id = $1\n             order by name asc",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Text"
      },
      {
        "ordinal": 1,
        "name": "workspace_id",
        "type_info": "Text"
      },
      {
        "ordinal": 2,
        "name": "name",
        "type_info": "Text"
      },
      {
        "ordinal": 3,
        "name": "kind",
        "type_info": "Text"
      },
      {
        "ordinal": 4,
        "name": "config_json",
        "type_info": "Jsonb"
      },
      {
        "ordinal": 5,
        "name": "created_at!: OffsetDateTime",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 6,
        "name": "updated_at!: OffsetDateTime",
        "type_info": "Timestamptz"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      false,
      false,
      false,
      false
    ]
  },
  "hash": "b86a7406eeec83390458e35fb8611e19377582ec0ca245a162c2d2236077bb9b"
}
